/*092606 0.02*/
/* Classes */

/* Eric-made, gray boxes for blurb quotes */
.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5em;
	background-color: #F0F0F0;
	padding: 10px;
        margin: 5px 0;
	border: 1px solid #666;
}

/* Eric-made, yellow box flush right for excerpt links. [Note: am not placing these anymore, so disregard.] */
.flyout {
 width: 200px;
 float: right;
 clear: both;
 padding: 10px;
 margin: 0 0 15px 20px;
 border: none;
 background-color: #ffc;
 font-family: Helvetica, Arial, Verdana, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #333;
}

/* Eric-made, bottom- and left-bordered right-aligned boxes for award medallions, etc. */
.sidebar {
	width: 200px;
	float: right;
	clear: both;
        padding: 0 10px 10px 10px;
        margin: 0 0 5px 5px;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/* Eric-made, right-aligned section for Kindle and NOOK ads beside e-book listings. Only used 2 places on site. */
.include {
 float: right;
 clear: left;
 padding: 10px;
 margin: 0 15px 15px 20px;
 color: #000;
 text-decoration: none;
 background-color: #fff;
}

/* Eric-added slidorion (homepage image slider) styles. [Note: Slider doesn't work, so disregard this for now!] */
/* Slidorion Stylesheet */
#slidorion {
	width: 768px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 400px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	left: 50%;
	margin-left: -384px;
	padding: 10px;
	background: #cbcbcb;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}

#slider {
	width: 488px;			/* Set to slider width */
	height: 400px;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 280px;			/* Set to accordion width */
	height: 400px;			/* Set to image height */
	font-family: Verdana;
	background: #eee;
	-webkit-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	-moz-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	position: relative;
	z-index:999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 8px 14px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 59%, #dcdcdc 100%);
	background: -webkit-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: -o-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: -ms-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dcdcdc',GradientType=0 );
	border-top: 1px solid #ccc;
}

#accordion > .link-header:first-child {
	border-top:none;
}

#accordion > .link-header:hover {
	background: #ededed;
	cursor: pointer;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #676767 !important;
	color: #fff;
}

#accordion > .link-content {
	height: 257px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: normal;
	font-size: 13px;
	line-height:20px;
	margin: 0;
	padding: 16px;
	border: none;
	background: #d6d6d6;
	background: -moz-linear-gradient(top, #d6d6d6 0%, #ffffff 10%);
	background: -webkit-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -o-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -ms-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 );
	overflow:auto;
}
#accordion p {
	margin-bottom:14px;
}
#accordion strong {
	font-weight: bold !important;
}
#slide1 {
	background:#f2f2f2;
}
#slide1 .content {
	padding:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:bold;
}
#slide1 h4 {
	font-size:24px !important;
	line-height:28px !important;
}
#slide1 .content ul {
	list-style: square;
	margin-top:15px;
	margin-left:40px;
}
#slide1 .content li {
	margin-bottom:10px;
}
#slide3 {
	background:url(../img/slide-bg.jpg) center center no-repeat;
	color:#fff !important;
}
#slide3 .content {
	padding:15px 20px;
}
#slide3 a {
	color:#ddd;
}
#slide3 .content h1 {
	text-align:left;
	font-size:60px;
}

/* This concludes the Slidorion CSS styles. */







.image-l {background-color:#fff; display:block; float:left; margin:0 15px 10px 0;padding:5px;}
.image-r {background-color:#fff; display:block; float:right; margin:0 0 10px 15px;padding:5px;}
.image-c {text-align:center; margin-bottom:10px;}
.inset-l {background-color:#fff; display:block; float:left; margin:0 8px 5px 0;padding:5px;}
.inset-r {background-color:#fff; display:block; float:right; margin:0 0 5px 8px;padding:5px;}

.addtocartImg{
     border:0;
     margin:10px 0;
     padding:0px;
     cursor:pointer;
     display:block;
}

.el #contents {}  
#contents .vertical td {text-align:center;} /* Used for the "Vertical" RTML Layout */	
.wrap #contents {}

/* IDs */
#contents {background-color:#ffffff;border-right:10px solid #ffffff; border-left:10px solid #ffffff}

#contents a{text-decoration:none;}
#contents a:hover{text-decoration: underline;}
#contents #contents-table {border-collapse:collapse; border-bottom:10px solid #ffffff}
	#itemtype #contents table {/*margin:10px 0;*/}
#contents #contents-table select option, #itemarea select option{padding-right:10px}
#contents td {background-color:#ffffff; margin:2px; padding:5px;}
#contents .horizontal-seperator{border-bottom:2px solid #ffffff;}
#contents .vertical-seperator{border-right:2px solid #ffffff;}
#contents.accessory * {text-align:left;}
#contents.accessory .details {background-color:#fff; margin:2px 10px; padding:10px;}
#contents.accessory .details a {color:#000; font-size:1em;} /* COLOR:LINK, FONTSIZE:NAME */
#contents.accessory .details h3 {font-size:1em;}
#contents.accessory .details .sale-price {margin-bottom:10px;}

#contents .detail td {padding:5px; border-bottom:15px solid #E9E9E4;} /* The Border-bottom must be applied to the TD, not the TR in order to work in IE */
#contents .detail.last td {border-bottom:0 solid;} /* Needed for FF */
	#itemtype #contents .detail td,
	#maintype #contents .image td {padding-bottom:10px;}
#contents .last {border:0;}
#contents .name {color:#000; font-weight:bold; padding:5px 0 0; font-family:Helvetica,Arial,sans-serif;line-height:1.2em;}
#contents .name {padding:5px 0 0;}
#contents .price {font-weight:normal; margin:10px 0 0;}
	#itemtype .price em {font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
#contents .sale-price {color:#cc0000;}  
#contents .sale-price-bold {color:#cc0000;font-weight:bold;}
#contents .price-bold {font-weight:bold;margin:10px 0 0;}
#itemtype .itemform .price {font-weight:bold; margin:10px 0;}
#itemtype .itemform .price-bold {font-weight:bold; margin:10px 0;}
	#itemtype .itemform .sale-price, #itemtype .itemform .sale-price-bold {margin:10px 0;}
	#itemtype .itemform .sale-price-bold {font-weight:bold}
	#itemtype .itemform .sale-price-bold em {background:#ffffcc; color:#cc0000; font-style:normal; font-weight:bold; margin:10px 0; padding:0 4px 0 0;}
	#itemtype .itemform .sale-price em {color:#cc0000; font-style:normal; margin:10px 0; padding:0 4px 0 0;}


#contents-table .availability{padding:10px 0}


#itemtype .code {font-style:normal; margin:10px 0;}
#itemtype .code em {font-style:normal; margin:10px 0;}
#contents-table .contentsOptions {padding:3px 0;}
#contents-table #abstract {padding:3px 0;}
#itemtype .itemFormName, #contents-table .itemFormName{font-weight:bold;}
#contents-table .itemFormNameMultiLine{display:block;}
#itemtype .itemavailable {color:#000000; font-weight:bold; margin:8px 0;}
#itemtype .itemavailable em {color:#cc0000; font-style:normal; font-weight:bold; margin:8px 0 8px 4px;}
#itemtype .itemoption {display:inline; font-weight:bold; margin:2px 0;}
#itemtype .multiLineOption {display:block; margin:5px 0; font-weight:normal;}
.contenttitle-center{text-align:center}
form{padding:0;margin:0}
